Bug 119938 - RFE: add desktop file so can invoke from menu
RFE: add desktop file so can invoke from menu
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-03 13:27 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 14:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-04-03 13:27:50 EST
Description of problem:

This package supposedly has a gui interface (that has yet to be seen
but that is another bugzilla report).  How about a desktop file so we
can invoke it from the menu?
Comment 1 Daniel Walsh 2004-09-30 15:03:52 EDT
Added desktop files in setools-1.4.1-2

Note You need to log in before you can comment on or make changes to this bug.